Subject: RE: Argus Dying

From: "Barry Kripitzer" <[email-masked]>
Date: Wed, 17 Mar 2004 12:12:27 -0500

Thanks - I fixed the cronjob and will try to research the SIGTERM
It bombs at different times

-----Original Message-----
From: Jeff Weisberg [mailto:[email-masked]]
Sent: Wednesday, March 17, 2004 11:59 AM
To: [email-masked]
Subject: Re: Argus Dying

| What can cause this?  this is in my argus log file:
|  
| [2004/3/15 8:21:01] [15000] child caught signal SIGTERM - exiting
| [2004/3/15 8:21:01] [15025] child caught signal SIGTERM - exiting
| [2004/3/15 8:21:06] [14999] parent caught signal SIGTERM - exiting
| [2004/3/15 8:21:06] [15024] parent caught signal SIGTERM - exiting
|  
| This happens about 1X a week.

presumably, something is sending argusd a SIGTERM.

are your resource limits set sufficiently high?
are there any cronjobs running at 8:21?
any other staff logged in at the time?

| Also - I am running this in my contab file, but I still get pages at 3 AM!!
| What am I doing wrong?
|  
| 50 2 * * * /var/argus/contrib/override -e 9000 -m -q webserv1 "down for maintenance"

if you run this command manually, I think you'll see an error message.

	--jeff

_______________________________________________
http://argus.tcp4me.com/
[email-masked]
http://www.tcp4me.com/mailman/listinfo/arguslist